Loading...
Searching...
No Matches
Opm::BlackOilSolventIntensiveQuantities< TypeTag, enableSolventV > Class Template Reference

Provides the volumetric quantities required for the equations needed by the solvents extension of the black-oil model. More...

`#include <blackoilsolventmodules.hh>`

## Detailed Description

template<class TypeTag, bool enableSolventV>
class Opm::BlackOilSolventIntensiveQuantities< TypeTag, enableSolventV >

Provides the volumetric quantities required for the equations needed by the solvents extension of the black-oil model.

The documentation for this class was generated from the following file:

- opm/models/blackoil/blackoilsolventmodules.hh